@font-face {
    font-family: "Merryweather Regular";
    src: url("fonts/Merriweather/Merriweather-Regular.ttf") format("truetype");
}
@font-face {
    font-family: "Merryweather Bold";
    src: url("fonts/Merriweather/Merriweather-Bold.ttf") format("truetype");
}

body {
    background: url('../images/bodybackground.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    font-family: 'Merryweather Regular';
    height: 100vh;
    margin: 0;
    padding: 0;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    text-align: center;
    align-content: center;
}

header {
    top: 10vh;
    width: 100%;
    height: 11%;
    display: flex;
    flex-direction: column;
    text-align: center;
    position: absolute;
}
header h1 {
    font-size: 64px;
}
header h2 {
    font-size: 50px;
}
header h1,
header h2 {
    margin: -8px -8px;
    position: relative;
    text-shadow: 1px 2.5px rgba(0, 0, 0, 0.25),
        2.5px 4px rgba(0, 0, 0, 0.35);
}

.container {
    background: transparent;
    width: 100%;
    height: 50%;
    bottom: 5vh;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
    justify-content: center;
    position: absolute;
}
.infobox {
    background: transparent;
    color: white;
    border: 2.5px solid rgba(255, 255, 255, 0.1);
    border-radius: 5px;
    margin: 2.5px 2.5px;
    width: 30%;
    height: 100%;
    box-shadow: 5px 4px rgba(0, 0, 0, 0.2),
                7.5px 6px rgba(0, 0, 0, 0.35);
}

.infobox .header {
    width: 100%;
    padding: 2.5vh;
    box-sizing: border-box;
    margin-bottom: 5px;
}
.infobox .header h2, .infobox .header h4 {
    margin: 0;
    position: relative;
}
.infobox img {
    width: 100%;
    height: 65%;
    position: relative;
}
.infobox-btn {
    color: white;
    border: none;
    border-radius: 3px;
    font-family: 'Merryweather Regular';
    width: 40%;
    height: 5vh;
    cursor: pointer;
    box-shadow: 4px 3px rgba(0, 0, 0, 0.25),
                6px 5px rgba(0, 0, 0, 0.3);
    transition: transform 0.35s ease, font-family 0.35s ease;
}
.infobox-btn:hover {
    transform: scale(1.02);
    font-family: 'Merryweather Bold';
}

#creationsBtn {
    background: linear-gradient(0deg, #b30d0d, #ca0c0c);
}
#aboutmeBtn {
    background: linear-gradient(0deg, #346fdd, #3e7ae9);
}
#loginBtn {
    background: linear-gradient(0deg, #221741, rgb(55, 37, 104));
}

#creations-tab {
    background: radial-gradient(circle at bottom, #410707, #881414)
}
#aboutme-tab {
    background: radial-gradient(circle at bottom, #214383, #3564bb)
}
#serverManager-tab {
    background: radial-gradient(circle at bottom, #150e29, #271b47)
}